<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
    <img src="images/ifb.png" alt="ifb_logo" width="250px"/>
    <h2>IFB Core Cluster slides deck</h2>
    <ul>
      <li><a href="slurm/index.html">Slurm</a></li>
      <li><a href="ssh/index.html">SSH Access</a></li>
      <li><a href="software/index.html">Software environment</a></li>
      <li><a href="data/index.html">Data Management</a></li>
      <li><a href="ifb/index.html">IFB Core Cluster by the IFB NNCR Taskforce</a></li>
    </ul>
  </body>
</html>
